<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID70RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-19T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID70RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-19T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-20T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>In shady and high alpine terrain, few danger spots, mainly above 2400 m</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Little snow, small ridgeline snowdrift accumulations</avActivityHighlights>
          <avActivityComment>Avalanche danger is low. Few spots where older and generally small snowdrift accumulatioins can trigger are found above aboutr 2400 m on Steinberge and Hochkönig slopes. Danger points exist near ridgelines and on shady slopes in shallow-snow transitions.</avActivityComment>
          <snowpackStructureComment>Snow depths are shallow. As of 1800 m there are hardened wind crusts, melt-freeze crusts and loosely-packed rustly powder on shady slopes becaue the expansive metamorphosis there has transformed the snow to faceted and unbonded crystals. Older snowpack accumulatiopns are consolidated in high alpine regions, the have been deposited atop softened layers near to ground level which do not tend towards fracture propagation.</snowpackStructureComment>
          <wxSynopsisComment>On Sunday, sunshine from early hours, unhindered. In the afternoon high-altitude clouds will move in, but summits will remain in the clear. Apart from local winds, not much blowing. Low air moisture. Temperature at 2000 m, +2 degrees, at 3000 m, -4 degrees.</wxSynopsisComment>
          <tendencyComment>On Monday, little change. Only with relevant fresh snow will the conditions change significnantly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-08"/>
    </Bulletin>
    <Bulletin gml:id="RID70RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-19T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID70RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-19T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-20T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>In shady and high alpine terrain, low avalanche danger in zones where there is little snow</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>Few glide-snow slides</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Few avalanche prone locations on high alpine north-facing slopes</avActivityHighlights>
          <avActivityComment>Low avalanche danger. Few danger spots. A few point exist where dry-snow slabs can be triggered, most likely on very steep and north-facing slopes above 2200 m in transitions from shallow to deeper snow.</avActivityComment>
          <snowpackStructureComment>Frequent crusts and firm surface layers. On shady slopes there is old powder which rustles like sugar from the expansive metamorphosis. The snowpack is relatively stable, does not tend towards fracture propagation. Less stable combinations of thin snowdrift patches and unbonded layers near to the ground are found where the snow is windblown and in ridgeline zones with little snow.</snowpackStructureComment>
          <wxSynopsisComment>On Sunday, sunshine from early morning. In the afternoon, high-altitude clouds will move in, but the summits remain free. Apart from local winds it will not be very windy. Low air moisture. Temperature at 2000 m, +2 degrees, at 3000 m, -4 degrees.</wxSynopsisComment>
          <tendencyComment>On Monday little change. Only with relevant amounts of fresh snow will the conditions change.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
    <Bulletin gml:id="RID70RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-19T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID70RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-19T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-20T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Triggerable in shady and high alpine terrain in few spots, in transitions from shallow to deeper snow</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>Very isolated spots are conceiveable, in extremely steep grassy terrain where snowfall has been heavy</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low danger, caution is urged in very steep north-facing terrain where the snow is shallow</avActivityHighlights>
          <avActivityComment>Conditions are relatively stable. Danger is low, but not non-existent. Heed is necessar on very steep, cold north-facing slopes (W-N-E) where the surrounding zones have little snow and are windblown. On few spots through large additional loading (going on foot, standing together, jumping, falling, etc.) a small-to medium sized slab can be triggered. Second (and secondary) threat, in the interim: very rare glide-snow avalanches on very steep, grassy slopes in zones where snowfall has been heavy.</avActivityComment>
          <snowpackStructureComment>Firm surfaces dominate, in wind-protected zones there is settled powder or loosely-packed “rustling powder” on north-facing slopes, because the expansive metamorphosis has transformed the snow there to faceted and unbonded crystals. Old snowdrifted masses are compact or hardened and, in the meantime, rather low in inner tensions. Near to ground level there is loosely-packed sugary snow in zones where the snow is shallow or windblown.</snowpackStructureComment>
          <wxSynopsisComment>On Sunday, sunshine from early morning. In the afternoon, high-altitude cloud cover will move in, but the summit remain in the clear. Apart from local winds, not much will be blowing. Low air moisture. Temperature at 2000 m, +2 degrees; at 3000 m, +4 degrees.</wxSynopsisComment>
          <tendencyComment>On Monday, little change. Only with relevant amounts of fresh snow will the conditions change.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-03"/>
    </Bulletin>
  </observations>
</ObsCollection>
